import { http } from 'mocp/utils/http'

export const getDecisionApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/workbench/getDecision',
        data,
        config
    })
}
export const updateDecisionApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/workbench/updateDecision',
        data,
        config
    })
}
